Bug 1937948 - F34 i3 spin does not have wireless support
Summary: F34 i3 spin does not have wireless support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spin-kickstarts
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F34BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2021-03-11 19:02 UTC by Ben Williams
Modified: 2021-03-23 20:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-23 20:18:09 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
firmwae in i3 beta iso (1017 bytes, text/plain)
2021-03-23 16:31 UTC, Ben Williams
no flags Details

Description Ben Williams 2021-03-11 19:02:09 UTC
Description of problem:

i3 spin does not have wireless support
Version-Release number of selected component (if applicable):


How reproducible:
try connecting via wireless no wireless is there 
Steps to Reproduce:
1.open terminal 
2.rpm -qa|grep firmware should show the intel wireless firmware
3.

Actual results:
on shows linux firmware

Expected results:
shows about 15 packages 

Additional info:
PR was pushed earlier to fix this issue
https://pagure.io/fedora-kickstarts/pull-request/781

Comment 1 Ben Williams 2021-03-11 19:03:44 UTC
request as FE to include in F34 Beta

Comment 2 Adam Williamson 2021-03-11 19:17:42 UTC
To request an FE you have to set the bug as blocking BetaFreezeException, done.

Comment 3 Adam Williamson 2021-03-12 23:38:41 UTC
+3 in https://pagure.io/fedora-qa/blocker-review/issue/303 , marking accepted.

Comment 4 Adam Williamson 2021-03-13 00:20:43 UTC
https://pagure.io/fedora-kickstarts/pull-request/781 is the fix for this, but I think it needs a small tweak, commented there.

Comment 5 Adam Williamson 2021-03-13 02:51:40 UTC
I just merged the PR and ninja fixed the syntax thing myself, so this should be fixed in next compose.

Comment 6 Adam Williamson 2021-03-23 16:25:24 UTC
Can you please confirm that this is fixed in Beta? Thanks.

Comment 7 Ben Williams 2021-03-23 16:31:49 UTC
Created attachment 1765618 [details]
firmwae in i3 beta iso

Comment 8 Adam Williamson 2021-03-23 20:18:09 UTC
So we're good, then? Closing. Please re-open if there's still an issue. Thanks!


Note You need to log in before you can comment on or make changes to this bug.